body {
  font-family: Arial, sans-serif;
  background-image: url("totoro.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #f8f8f8;
  margin: 0;
  padding: 0 20px;
}

header, footer {
  text-align: center;
  padding: 20px;
  font-size: 18px;
}

header {
  text-align: center;
  padding: 40px 10px 20px;
}

footer a {
  display: inline-block;
  padding: 10px 20px;
  border: 2px solid whitesmoke;
  border-radius: 6px;
  text-decoration: none;
  color: whitesmoke;
  transition: 0.3s ease;
}

footer a:hover {
  background-color: whitesmoke;
  color: #222; 
}


.galerie-kpop {
  display: flex;
  gap: 1px;
  flex-wrap: wrap;
  justify-content: center;
  margin: 30px 0;
}

.kpop {
  background-color: white;
  border: 1px solid #ccc;
  padding: 20px;
  width: 100%;
  max-width: 300px;
  text-align: left;
  border-radius: 10px;
  margin: 20px auto;
}


.kpop img {
  width: 100%;
  height: auto;
  border-radius: 5px;
}

.liste-inline {
  display: flex;
  justify-content: center;
  gap: 15px;
  padding: 0;
  list-style: none;
}

.liste-inline li {
  background-color: #ddd;
  padding: 5px 10px;
  border-radius: 4px;
}


.kpop h4 {
  margin-top: 15px;
  font-size: 1em;
  color: #444;
}

.persos {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin-top: 20px;
}

.perso {
  width: 260px;
  border: 1px solid #ccc;
  background-color: #fdfdfd;
  padding: 15px;
  border-radius: 8px;
  text-align: center;
  flex: 1 1 250px;
}


.perso img {
  width: 100%;
  height: auto;
  border-radius: 5px;
  margin-bottom: 10px;
  object-fit: cover;
}

.perso h5 {
  margin: 5px 0;
  font-size: 1em;
  color: #0066cc;
}

.perso p {
  font-size: 1em;
  margin: 0;
}

.navbar {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background-color: #bc5de28b;
  z-index: 1000;
  padding: 10px 0;
}

.navbar ul {
  list-style: none;
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
  gap: 30px;
}

.navbar a {
  color: white;
  text-decoration: none;
  font-weight: bold;
  padding: 8px 16px;
  border-radius: 4px;
  transition: background 0.3s;
}

.navbar a:hover {
  background-color: #333;
}
